=== debian/changelog ===
dnuos (1.0.11-1) unstable; urgency=low

  * Initial release.

 -- Brodie Rao <brodie@bitheap.org>  Sun, 18 Jul 2010 22:00:00 -0500
