=== debian/control ===
Source: dnuos
Section: sound
Priority: optional
Maintainer: Brodie Rao <me+dnuos@dackz.net>
Build-Depends: cdbs (>= 0.4.48), python-support (>= 0.5.6), python-dev,
 debhelper (>= 5.0.42), perl
XS-Python-Version: current, >= 2.3
Standards-Version: 3.7.2

Package: dnuos
Architecture: all
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Audio file metadata lister
 Dnuos is a console program that creates lists of music collections, based on
 directory structure.
 .
 It supports MP3, AAC, Musepack, Ogg Vorbis, and FLAC audio files. Quality
 profile detection is also supported, including LAME quality preset
 information.
 .
 Homepage: http://bitheap.org/dnuos/
