=== debian/watch ===
version=3
http://bitheap.org/dnuos/files/dnuos-(.*)\.tar\.gz
